.block {
  padding: 25px;
  margin-bottom: 25px;
  background-color: $medium-dark-grey;
  border: 1px solid $primary-purple;
  h4{
    text-align: center;
    margin-bottom: 25px;
  }
  canvas{
    width: 100%;
  }
}

.no-background{
  background-color: unset !important;
}
